ignore_osversion

  1. NapoleonWils0n

    Solved pkg mismatch package running kernel

    Hi All When i run pkg update i get an error saying Newer FreeBSD version for package p5-Tk-TableMatrix To ignore this error set IGNORE_OSVERSION=yes - package: 1201000 - running kernel: 1200086 Im running FreeBSD 12.0-RELEASE-p13 GENERIC which is also the output from uname -a There is a post...
Top